/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ClientSOAPHandler1.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.ee.w2j.rpc.literal.onewayhandlertest.client;

import com.sun.ts.tests.jaxws.common.SOAPHandlerBase2;

public class ClientSOAPHandler1 extends SOAPHandlerBase2
{
    private static final String WHICHHANDLERTYPE="Client";
    private static final String HANDLERNAME="ClientSOAPHandler1";

    public ClientSOAPHandler1(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
